<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/
/********************************************************/
/* NSN Mailing List                                     */
/* By: NukeScripts Network (webmaster@nukescripts.net)  */
/* http://www.nukescripts.net                           */
/* Copyright © 2000-2005 by NukeScripts Network         */
/********************************************************/

$lid = $db->XMFnum($lid);
$pagetitle = " - "._ML_ADMIN." ".$ml_config['version_number'].": "._ML_DELETELIST;
incoh();
$list_info = $db->sql_fetchrow($db->sql_query("SELECT * FROM ".$prefix."_nsnml_lists WHERE lid='$lid'"));
title(_ML_DELETELIST);
ML_Admin();
echo "<br />\n";
Max_OpenTable();
echo "<table align='center' border='0'>\n";
echo "<form action='".$admin_file.".php' method='POST'>\n";
echo "<input type='hidden' name='op' value='MLDeleteListSave'>\n";
echo "<input type='hidden' name='lid' value='$lid'>\n";
echo "<tr><td align='center'><b>"._ML_DELETELISTCONF."</b></td></tr>\n";
echo "<tr><td align='center'><input type='submit' value='"._ML_DELETELIST."'></td></tr>\n";
echo "</form>\n";
echo "</table>\n";
Max_CloseTable();
incof();

?>